--- 
vendor: "ESRI"
id: "103"
title: "Quadro d'unione 1:25.000 Lazio"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  settore: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  serie: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  denomin: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  tavola: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  download: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  norme: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/103/queryables"